import { _decorator, Component, Node } from 'cc';
import { base_ui } from '../../fw/base_ui';
const { ccclass, property } = _decorator;

@ccclass('gameplay_view')
export class gameplay_view extends base_ui {
    @property(Node) btn_close:Node = null
    
    protected start(): void {
        this.onButtonListen(this.btn_close, ()=>{
            this.close()
        })
    }

}

